/* Links in main content */
body.cyclinguk #mainContent a,
body.cyclinguk #mainContent .a {
  color: #365269;
  font-family: "Plus Jakarta Sans", Arial, Helvetica, sans-serif;
  font-weight: 700;
  font-size: inherit;
  text-decoration: underline;
  outline: none;
}


/* Buttons */
body.cyclinguk #mainContent .btn-primary,
body.cyclinguk #mainContent .btn-secondary,
body.cyclinguk #mainContent .btn-default,
.entitylist-filter .card-body button {
  font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  /* min-width: 100px; */
  padding: 6px 12px;
  border-radius: 10px;
  outline: none;
}

body.cyclinguk #mainContent .btn-primary,
.entitylist-filter .card-body button {
  background-color: #fc5c1f;
  color: #ffffff;
  border: 1px solid #fc5c1f;
  outline: none;
}

body.cyclinguk #mainContent .btn-primary:hover,
body.cyclinguk #mainContent .btn-primary:focus,
.entitylist-filter .card-body button:hover,
.entitylist-filter .card-body button:focus {
  background-color: #101920;
  color: #ffffff;
  border: 1px solid #101920;
  outline: none;
}

body.cyclinguk #mainContent .btn-secondary,
body.cyclinguk #mainContent .btn-default {
  background-color: #c3cbd2;
  color: #101920;
  border: 1px solid #c3cbd2;
  outline: none;
}

body.cyclinguk #mainContent .btn-secondary:hover,
body.cyclinguk #mainContent .btn-secondary:focus,
body.cyclinguk #mainContent .btn-default:hover,
body.cyclinguk #mainContent .btn-default:focus {
  background-color: #101920;
  color: #ffffff;
  border: 1px solid #101920;
  outline: none;
}


/* Feedback button */

/* Copied over from Dynamics - STARTS */
.feedback-button {
  position: fixed;
  bottom: 20px;
  right: 20px;

  padding: 12px 18px;
  background-color: #0078d4; /* Power Pages / Fluent blue */
  color: #ffffff;
  text-decoration: none;
  font-weight: 600;
  border-radius: 25px;

  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
  z-index: 9999;
}

.feedback-button:hover {
  background-color: #005a9e;
  color: #ffffff;
  text-decoration: none;
}
/* Copied over from Dynamics - ENDS */


a.feedback-button {
  background-color: #66f08f;
  color: #101920 !important;
  text-decoration: none !important;
}

a.feedback-button:hover {
  background-color: #101920;
  color: #ffffff !important;
  text-decoration: none !important;  
}